<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>FLEX adv</title>
		<link rel="stylesheet" href="style.css" />
	</head>
	<body>


		<div class="flex">
			<div class="flex-child">1</div>
			<div class="flex-child">2</div>
			<div class="flex-child">3</div>
			<div class="flex-child">4</div>
		<div class="flex-child"></div>
			<div class="flex-child"></div>
		<!-- <div class="flex-child"></div>
			<div class="flex-child"></div>
			<div class="flex-child"></div>
			<div class="flex-child"></div>
			<div class="flex-child"></div>
			<div class="flex-child"></div>
			<div class="flex-child"></div> -->
		</div>
		<!-- <table>
			<caption>
				Бухгалтерия 2021
			</caption>
			<colgroup>
				<col  class="columns-bgi" />
				<col  class="columns1-bgi" />
				<col  class="columns2-bgi" />
			</colgroup>
			<thead>
				<tr >
					<th>Заголовок1</th>
					<th>Заголовок2</th>
					<th>Заголовок3</th>
					<th>Заголовок4</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>first</td>
					<td rowspan="3" colspan="3">second</td>
					<td>second</td>
					<td><h2>hello</h2> <a href="">buy</a></td>
					<td>second</td>
				</tr>
				<tr>
					<td>first</td>
					<td>second</td>
					<td>second</td>
					<td>second</td>
					<td>second</td>
				</tr>
				<tr>
					<td>first</td>
					<td>second</td>
					<td>second</td>
					<td>second</td>
					<td>second</td>
					<td>second</td>
				</tr>
				<tr>
					<td>first</td>
					<td>second</td>
					<td>second</td>
					<td>second</td>
					<td>second</td>
					<td>second</td>
					<td>second</td>
					<td>second</td>
				</tr>
			</tbody>
		</table> -->
	</body>
</html>
